/* 公共部分----------------- */
.nav_active {
  border-left: 3px solid #218AE4 !important;
  background: rgba(33, 138, 228,0.1) !important;
  color: #218ae4 !important;
}
.extend_active {
  border-bottom: 2px solid #218AE4;
  color: #218AE4 !important;
  color: #218ae4 !important;
}
.developer_content {
  padding: 77px 30px 60px;
}
.developer_content>div {
  display: none;
}
.developer_content>div:nth-of-type(1){
  display: block;
}
/* 常规字体样式 */
.routineFont {
  font-size: 14px;
  color: #2f2f34;
  line-height: 24px;
  text-align: justify;
}
.fontweight {
  font-size: 16px;
  color: #2F2F34;
  font-weight: bold;
  line-height: 24px;
  padding-bottom: 10px;
}
.extend_template .olStyle {
  line-height: 28px;
  margin-bottom: 10px;
}
.extend_template .olStyle span {
  color: #2F2F34;
  font-size: 14px;
}
.extend_template .olStyle span:nth-of-type(1) {
  margin-right: 5px;
}
.objectline {
  border-bottom: 1px solid #E3E4E8;
  margin: 20px 0 30px;
}
.signA a {
  color: #218AE4;
  text-decoration: underline;
}
/* ------end---------------- */
.extend_template {
  padding: 25px 0;
  background: #f7f7fa;
}
.extend_template .LayoutBox {
  display: flex;
  justify-content: space-between;
  height: 100%;
}
.extend_template .left_nav {
  width: 275px;
  background: #fff;
  min-height: 478px;
  height: 100%;
}
.extend_title {
  width: 100px;
  height: 62px;
  line-height: 62px;
  font-size: 22px;
  color: #666666;
  padding-left: 23px;
}
.extend_modul {
  border-left: 3px solid #fff;
  height: 52px;
  line-height: 52px;
  padding-left: 23px;
  font-size: 14px;
  color: #666;
  cursor: pointer;
}
/* right_content */
.extend_template .mask_right {
  width: 805px;
  overflow: hidden;
}
.extend_template .right_content {
  width: 822px;
  min-height: 478px;
  background: #fff;
  height: 100%;
  overflow-x: auto;
}
.extend_tab {
  width: 100%;
  height: 60px;
  line-height: 60px;
  border-bottom: 1px solid #E3E4E8;
  display: flex;
  padding-left: 20px;
  position: absolute;
  width: 805px;
  box-sizing: border-box;
  background: #fff;
  z-index: 33;
}

.extend_tab>div {
  padding: 0 15px;
  font-size: 14px;
  color: #666;
  cursor: pointer;
}

.extendImg_left {
  display: block;
  margin-top: 10px;
}
.extendImg1 {
  background: url(../images/extend1.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 548px;
}
.extendImg2 {
  background: url(../images/extend2.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 476px;
}
.extendImg3 {
  background: url(../images/extend3.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 584px;
}
.extendImg4 {
  background: url(../images/extend4.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 1004px;
}
.extendImg5 {
  background: url(../images/extend5.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 380px;
}
.extendImg6 {
  background: url(../images/extend6.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 380px;
}
.extendImg7 {
  background: url(../images/extend7.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 280px;
}
.extendImg8 {
  background: url(../images/extend8.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 256px;
}
.extendImg9 {
  background: url(../images/extend9.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 294px;
}
.extendImg10 {
  background: url(../images/extend10.png) no-repeat;
  background-size: contain;
  width: 746px;
  height: 294px;
}
.extendImg11 {
  background: url(../images/extend11.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 422px;
}
.extendImg12 {
  background: url(../images/extend12.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 315px;
}
.extendImg13 {
  background: url(../images/extend13.png) no-repeat;
  background-size: contain;
  width: 745px;
  height: 2996px;
}
.extendImg14 {
  background: url(../images/extend14.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 415px;
}
.extendImg15 {
  background: url(../images/extend15.png) no-repeat;
  background-size: contain;
  width: 745px;
  height: 1004px;
}
.extendImg16 {
  background: url(../images/extend16.png) no-repeat;
  background-size: contain;
  width: 500px;
  height: 604px;
}
.extendImg17 {
  background: url(../images/extend17.png) no-repeat;
  background-size: contain;
  width: 745px;
  height: 1510px;
}
.extendImg18 {
  background: url(../images/extend18.png) no-repeat;
  background-size: contain;
  width: 250px;
  height: 240px;
}
.extendImg19 {
  background: url(../images/extend19.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 100px;
}
.extendImg20 {
  background: url(../images/extend20.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 450px;
}
.extendImg21 {
  background: url(../images/extend21.png) no-repeat;
  background-size: contain;
  width: 700px;
  height: 100px;
}
.extendImg22 {
  background: url(../images/extend22.png) no-repeat;
  background-size: contain;
  width: 745px;
  height: 2828px;
}


.extend_Left {
  margin-left: 20px;
}
.extendStyle {
  display: flex;
  margin-bottom: 10px;
  font-size: 14px;
  color: #2F2F34;
}
.extendStyle span {
  line-height: 28px;
}
.extendStyle span:nth-of-type(1) {
  font-weight: bold;
  margin-right: 5px;
  display: block;
  color: #2F2F34;
  font-size: 14px;
  flex-shrink: 0;
}
.extendStyle span:nth-of-type(2) {
  color: #2F2F34;
  font-size: 14px;
}
.extend_template .table_class2 tr th:nth-of-type(1) {
  font-weight: normal;
}
.extend_template .table_class2 tr td:nth-of-type(1) {
  font-weight: normal;
  text-align: center;
}
.extend_template .table_class2 tr td {
  height: 74px;
  line-height: 28px;
  text-align: left;
  padding-left: 15px;
}
.extend_template xmp {
  display: inline;
}